RubyGems Navigation menu

sp-squealer 1.0

An Experimental Version of the squealer gem http://github.com/delitescere/squealer/

Versions:

  1. 1.0 - January 26, 2012 (22 ko)

Dépendances de Runtime (5):

  • bson_ext >= 1.0.1
  • data_objects >= 0.10.2
  • do_mysql >= 0.10.2
  • do_postgres >= 0.10.2
  • mongo >= 0.18.3
  • Dépendances de Development (1):

  • rspec >= 1.3.0
  • Propriétaires:

    Auteurs:

    • Josh Graham, Durran Jordan, Matt Yoho, Bernerd Schaefer

    Total de contrôle SHA 256:

    c05184cbef611f107b990f4d5dfd3fde993a3cabafe5c5a43fa4b275d02c06be

    Total de téléchargements 3 122

    Pour cette version 3 122

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: